Bug 71944 - [MAINTAINER-UPDATE] Update ports/graphics/libexif to 0.6.10
Summary: [MAINTAINER-UPDATE] Update ports/graphics/libexif to 0.6.10
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Kirill Ponomarev
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2004-09-20 17:30 UTC by Ying-Chieh Chen
Modified: 2004-10-12 11:03 UTC (History)
0 users

See Also:


Attachments
libexif.patch (1.23 KB, patch)
2004-09-20 17:30 UTC, Ying-Chieh Chen
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Ying-Chieh Chen 2004-09-20 17:30:28 UTC
	[MAINTAINER-UPDATE] Update ports/graphics/libexif to 0.6.10

How-To-Repeat: 
	Apply the following patch.
Comment 1 Kirill Ponomarev freebsd_committer 2004-10-10 09:38:48 UTC
Responsible Changed
From-To: freebsd-ports-bugs->krion

Grab.
Comment 2 Kirill Ponomarev freebsd_committer 2004-10-12 11:03:33 UTC
State Changed
From-To: open->closed

Committed, thanks!